## golang-github-gocql-gocql 0.0~git20171009.0.2416cf3

=== debian/changelog ===
golang-github-gocql-gocql (0.0~git20171009.0.2416cf3-3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 31 Aug 2018 15:29:35 +0200

golang-github-gocql-gocql (0.0~git20171009.0.2416cf3-3) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Sascha Steinbiss ]
  * Bump Standards-Version.
  * Use debhelper 11.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 04 Jul 2018 13:00:56 +0200

golang-github-gocql-gocql (0.0~git20171009.0.2416cf3-2) unstable; urgency=medium

  * Fix FTBFS on 32-bit platforms.
  * Adjust watchfile to look for actual version numbers.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 27 Oct 2017 23:50:16 +0200

golang-github-gocql-gocql (0.0~git20171009.0.2416cf3-1) unstable; urgency=medium

  * Initial release (Closes: #878400)

 -- Sascha Steinbiss <satta@debian.org>  Mon, 16 Oct 2017 16:04:28 +0200
