## golang-github-gocql-gocql 0.0~git20191102.0.9faa4c0

=== debian/changelog ===
golang-github-gocql-gocql (0.0~git20191102.0.9faa4c0-4) unstable; urgency=medium

  * Use git-aware watch file.
  * Fix permissions for test data.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 20 Nov 2021 10:04:15 +0100

golang-github-gocql-gocql (0.0~git20191102.0.9faa4c0-3) unstable; urgency=medium

  * Remove unused watchfile so it does not cause uscan errors.
  * Use debhelper 13.
  * Bump Standards-Version.
  * Set Rules-Requires-Root.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 31 Oct 2021 17:40:02 +0100

golang-github-gocql-gocql (0.0~git20191102.0.9faa4c0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 04:42:32 +0000

golang-github-gocql-gocql (0.0~git20191102.0.9faa4c0-1) unstable; urgency=medium

  * New upstream snapshot.
    This introduces compatibility with Go 1.13 (e.g. tests).
  * Drop patch applied by upstream.
  * Bump Standards-Version.
  * Use debhelper 12.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 02 Nov 2019 15:15:16 +0100
