=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-golang-snappy-dev,
                golang-github-hailocab-go-hostpool-dev,
-               golang-speter-go-exp-math-dec-inf-dev
-Standards-Version: 4.1.4
+               golang-gopkg-inf.v0-dev
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/gocql/gocql
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gocql-gocql
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gocql-gocql.git
