=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
    https://github.com/gocql/gocql \
    HEAD debian uupdate
