## golang-github-gocql-gocql 1.2.1

=== debian/changelog ===
golang-github-gocql-gocql (1.2.1-2) unstable; urgency=medium

  * Adapt patch for tests to finish with Debian's dependency version.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 20 Nov 2022 22:30:03 +0100

golang-github-gocql-gocql (1.2.1-1) unstable; urgency=medium

  * New versioned upstream release.
  * Add new dependencies:
    - golang-github-stretchr-testify-dev
    - golang-github-pierrec-lz4-dev
  * Patch code to work with older lz4 API version.
  * Bump copyright date.
  * Add Rules-Requires-Root: no.
  * Use debhelper 13.
  * Bump Standards-Version.
  * Update watchfile version.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 19 Nov 2022 20:28:39 +0100
