## golang-github-gocql-gocql 1.3.0

=== debian/changelog ===
golang-github-gocql-gocql (1.3.0-2) unstable; urgency=medium

  * Add patch to workaround alignment issue on 32-bit platforms.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 13 Dec 2022 00:28:10 +0100

golang-github-gocql-gocql (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 05 Dec 2022 13:55:49 +0100
