## golang-github-gocql-gocql 1.3.1

=== debian/changelog ===
golang-github-gocql-gocql (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch applied upstream.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 15 Dec 2022 13:24:07 +0100
