## golang-github-gocql-gocql 1.3.2

=== debian/changelog ===
golang-github-gocql-gocql (1.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 31 Mar 2023 15:24:24 +0200
