=== debian/control ===
--- 
+++ 
@@ -8,13 +8,15 @@
                golang-any,
                golang-github-golang-snappy-dev,
                golang-github-hailocab-go-hostpool-dev,
-               golang-gopkg-inf.v0-dev
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
+               golang-gopkg-inf.v0-dev,
+               golang-github-pierrec-lz4-dev,
+               golang-github-stretchr-testify-dev
+Standards-Version: 4.6.1
 Homepage: https://github.com/gocql/gocql
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gocql-gocql
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gocql-gocql.git
 XS-Go-Import-Path: github.com/gocql/gocql
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-gocql-gocql-dev
@@ -23,7 +25,8 @@
          ${misc:Depends},
          golang-github-golang-snappy-dev,
          golang-github-hailocab-go-hostpool-dev,
-         golang-gopkg-inf.v0-dev
+         golang-gopkg-inf.v0-dev,
+         golang-github-pierrec-lz4-dev
 Description: fast and robust Cassandra client for Go
  gocql implements a fast and robust Cassandra client for the Go
  programming language. It supports the following features:
