## golang-github-gocql-gocql 1.5.2

=== debian/changelog ===
golang-github-gocql-gocql (1.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 20 Jun 2023 09:22:02 +0200
