=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-gopkg-inf.v0-dev,
                golang-github-pierrec-lz4-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/gocql/gocql
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gocql-gocql
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gocql-gocql.git
