## golang-github-gocql-gocql 1.6.0

=== debian/changelog ===
golang-github-gocql-gocql (1.6.0-2) unstable; urgency=medium

  * Bump Copyright year in d/changelog.
  * Move to golang section.
  * Mention that forwarding the lz4 patch is not needed.
  * Complete repository information in upstream metadata.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 21 Oct 2023 10:39:09 +0200

golang-github-gocql-gocql (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 11 Sep 2023 16:50:13 +0200
