=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	find . -name "*.gz" -exec chmod -x {} \;
	dh_auto_install
