## golang-github-gocql-gocql 1.7.0

=== debian/changelog ===
golang-github-gocql-gocql (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Change license to Apache-2.0.
    The project was donated to the Apache Foundation; hence the license change
    from BSD-3-clause to Apache-2.0.
  * Bump copyright date for debian/ directory.
  * Include NOTICE in docs.
  * Remove unnecessary Files-Excluded in d/copyright.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 19 Oct 2024 13:49:32 +0200
