=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-gocql-gocql
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
